
--tableau stockant les statistiques du jeu, temps passé sur chaque warp par exemple.

--OPLog.Log("Chargement Statistic")
if DataArrays == nil then
	DataArrays = {}
	EnumDataArrays = {}
end

DataArrays["Statistics"] = 
{
	CurTimeSpent = 0,
	TotalTimeSpent = 0,
	TotalNbClick = 0,
	TotalCursorChange = 0,
	TotalNbSoundPlayed = 0,
	FpsCounter = 0,
}

EnumDataArrays["Statistics"] =
{
	
}